Subject: [I18ndir] Fwd: New Version Notification for draft-nemoto-precis-unicode14-00.txt

From: Takahiro NEMOTO <[email-masked]>
Date: Wed, 16 Feb 2022 00:22:21 +0900

Dear all,

I'm Takahiro Nemoto, who was added to i18ndir by pete.
# I'm a co-author with Yoneya-san on RFC7790: Mapping Characters for PRESIC Classes.
It has been a while since we last met, and it is nice to meet you.

I wrote this document using draft-faltstrom-unicode12 as a model to provide the information needed to consider whether the PRECIS framework can follow the updates of the Unicode standard since Unicode 6.3.0.
It is not clear if such an approach would be helpful for PRECIS, but I wrote it as a catalyst for discussion. I would greatly appreciate your comments/suggestions.
# At least in Japan, characters used in Japanese digital administrative systems have also been added in Unicode 10, so I think it would be good to follow Unicode 10 or later.

I hope you are staying safe and keeping well.

Best regards,
Takahiro Nemoto

> 転送されたメッセージ:
> 
> 差出人: [email-masked]
> 件名: New Version Notification for draft-nemoto-precis-unicode14-00.txt
> 日付: 2022年2月15日 23:29:13 JST
> 宛先: "Takahiro Nemoto" <[email-masked]>
> 
> 
> A new version of I-D, draft-nemoto-precis-unicode14-00.txt
> has been successfully submitted by Takahiro Nemoto and posted to the
> IETF repository.
> 
> Name:		draft-nemoto-precis-unicode14
> Revision:	00
> Title:		PRECIS Framework and Unicode 14.0.0
> Document date:	2022-02-15
> Group:		Individual Submission
> Pages:		68
> URL:            https://www.ietf.org/archive/id/draft-nemoto-precis-unicode14-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-nemoto-precis-unicode14/
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-nemoto-precis-unicode14
> 
> 
> Abstract:
>   This document describes the changes between Unicode 6.3.0 and Unicode
>   14.0.0 in the context of PRECIS in the same way as draft-faltstrom-
>   unicode12-07.  Note that this document is an updated version of
>   draft-nemoto-precis-unicode13-00.  This document provides the
>   information necessary to consider whether the PRECIS Framework can
>   follow the Unicode standard's updates since Unicode 6.3.0.  This
>   document also describes the differences between the Derived Property
>   Values of IDNA2008 and PRECIS for each version of Unicode.
> 
> 
> 
> 
> The IETF Secretariat
> 
>